/* Add your custom styles here */
@font-face {
    font-family: 'source_sans_problack_italic';
    src: url('../fonts/sourcesanspro-blackitalic-webfont.eot');
    src: url('../fonts/sourcesanspro-blackitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sourcesanspro-blackitalic-webfont.woff2') format('woff2'),
         url('../fonts/sourcesanspro-blackitalic-webfont.woff') format('woff'),
         url('../fonts/sourcesanspro-blackitalic-webfont.ttf') format('truetype'),
         url('../fonts/sourcesanspro-blackitalic-webfont.svg#source_sans_problack_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'source_sans_problack';
    src: url('../fonts/sourcesanspro-black-webfont.eot');
    src: url('../fonts/sourcesanspro-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sourcesanspro-black-webfont.woff2') format('woff2'),
         url('../fonts/sourcesanspro-black-webfont.woff') format('woff'),
         url('../fonts/sourcesanspro-black-webfont.ttf') format('truetype'),
         url('../fonts/sourcesanspro-black-webfont.svg#source_sans_problack') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'source_sans_prosemibold';
    src: url('../fonts/sourcesanspro-semibold-webfont.eot');
    src: url('../fonts/sourcesanspro-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sourcesanspro-semibold-webfont.woff2') format('woff2'),
         url('../fonts/sourcesanspro-semibold-webfont.woff') format('woff'),
         url('../fonts/sourcesanspro-semibold-webfont.ttf') format('truetype'),
         url('../fonts/sourcesanspro-semibold-webfont.svg#source_sans_prosemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'source_sans_prolight_italic';
    src: url('../fonts/sourcesanspro-lightitalic-webfont.eot');
    src: url('../fonts/sourcesanspro-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sourcesanspro-lightitalic-webfont.woff2') format('woff2'),
         url('../fonts/sourcesanspro-lightitalic-webfont.woff') format('woff'),
         url('../fonts/sourcesanspro-lightitalic-webfont.ttf') format('truetype'),
         url('../fonts/sourcesanspro-lightitalic-webfont.svg#source_sans_prolight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'source_sans_proitalic';
    src: url('../fonts/sourcesanspro-italic-webfont.eot');
    src: url('../fonts/sourcesanspro-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sourcesanspro-italic-webfont.woff2') format('woff2'),
         url('../fonts/sourcesanspro-italic-webfont.woff') format('woff'),
         url('../fonts/sourcesanspro-italic-webfont.ttf') format('truetype'),
         url('../fonts/sourcesanspro-italic-webfont.svg#source_sans_proitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'source_sans_proregular';
    src: url('../fonts/sourcesanspro-regular-webfont.eot');
    src: url('../fonts/sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sourcesanspro-regular-webfont.woff2') format('woff2'),
         url('../fonts/sourcesanspro-regular-webfont.woff') format('woff'),
         url('../fonts/sourcesanspro-regular-webfont.ttf') format('truetype'),
         url('../fonts/sourcesanspro-regular-webfont.svg#source_sans_proregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'source_sans_prolight';
    src: url('../fonts/sourcesanspro-light-webfont.eot');
    src: url('../fonts/sourcesanspro-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sourcesanspro-light-webfont.woff2') format('woff2'),
         url('../fonts/sourcesanspro-light-webfont.woff') format('woff'),
         url('../fonts/sourcesanspro-light-webfont.ttf') format('truetype'),
         url('../fonts/sourcesanspro-light-webfont.svg#source_sans_prolight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'source_sans_proXLtIt';
    src: url('../fonts/sourcesanspro-extralightitalic-webfont.eot');
    src: url('../fonts/sourcesanspro-extralightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sourcesanspro-extralightitalic-webfont.woff2') format('woff2'),
         url('../fonts/sourcesanspro-extralightitalic-webfont.woff') format('woff'),
         url('../fonts/sourcesanspro-extralightitalic-webfont.ttf') format('truetype'),
         url('../fonts/sourcesanspro-extralightitalic-webfont.svg#source_sans_proXLtIt') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'source_sans_probold';
    src: url('../fonts/sourcesanspro-bold-webfont.eot');
    src: url('../fonts/sourcesanspro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sourcesanspro-bold-webfont.woff2') format('woff2'),
         url('../fonts/sourcesanspro-bold-webfont.woff') format('woff'),
         url('../fonts/sourcesanspro-bold-webfont.ttf') format('truetype'),
         url('../fonts/sourcesanspro-bold-webfont.svg#source_sans_probold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'source_sans_probold_italic';
    src: url('../fonts/sourcesanspro-bolditalic-webfont.eot');
    src: url('../fonts/sourcesanspro-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sourcesanspro-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts/sourcesanspro-bolditalic-webfont.woff') format('woff'),
         url('../fonts/sourcesanspro-bolditalic-webfont.ttf') format('truetype'),
         url('../fonts/sourcesanspro-bolditalic-webfont.svg#source_sans_probold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'source_sans_proextralight';
    src: url('../fonts/sourcesanspro-extralight-webfont.eot');
    src: url('../fonts/sourcesanspro-extralight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sourcesanspro-extralight-webfont.woff2') format('woff2'),
         url('../fonts/sourcesanspro-extralight-webfont.woff') format('woff'),
         url('../fonts/sourcesanspro-extralight-webfont.ttf') format('truetype'),
         url('../fonts/sourcesanspro-extralight-webfont.svg#source_sans_proextralight') format('svg');
    font-weight: normal;
    font-style: normal;

}
* { margin:0px; padding:0px; border:0px; }
a { text-decoration:none;}
ul { list-style:none;}
body {
	background-color:#cccccc;
	font-family: "source_sans_proregular";
}
h1 { font-family: "source_sans_proextralight"; font-weight:normal; }
h2, h3, h4 { font-family: "source_sans_proregular"; font-weight:normal; }
h5, h6 { font-size:18px; color:#666; }
h5 {font-family: "source_sans_proregular";}
p, ul, h6 { font-family: "source_sans_prolight";}
p strong, ul strong { font-family:"source_sans_probold";}
.container {
	width:1400px;
	margin:0 auto;
	padding-top:111px;
	position:relative;
}
.wrapper.masthead {
	position:fixed;
	height:111px;
	width:100%;
	top:0px;
	left:0px;
	z-index:400;
}
#masthead {
	background-color:#fbfbfb;
	margin:0 auto;
	width:1400px;
	position:relative;
}
#masthead .cta {
	position:absolute;
	top:317px;
	right:0px;
	z-index:1000;
}
.home #masthead .cta {
	top:156px;
}
#masthead #logo {
	float:left;
	margin-left:230px;
	width:250px;
	height:111px;
}
#masthead #logo img {
	height:100%;
	width:100%;
}
#masthead #mainNav {
	margin-right:230px;
	float:right;
}
#masthead #mainNav .menu-main-nav-container>ul>li>a {
	font-size:18px;
	color:#999999;
	position:relative;
	padding:0 10px;
	font-family: "source_sans_proregular";
}
#masthead #mainNav .menu-main-nav-container>ul>li.active>a, #masthead #mainNav .menu-main-nav-container>ul>li.current_page_parent>a {
	color:#ff4814;
}
#masthead #mainNav .menu-main-nav-container>ul>li {
	float:left;
	margin:62px 0 0 0px;
}
#masthead #mainNav .menu-main-nav-container>ul>li>.sub-menu {
	position:absolute;
	top:80px;
	left:0px;
	font-size:16px;
	padding-top:37px;
	padding-bottom:5px;
	padding-left:230px;
	width:1170px;
	display:none;
	background-image:url(../_gfx/bg-subNav.png);
	background-position:left bottom;
	background-repeat:repeat-x;
	z-index:500;
	font-family: 'source_sans_prosemibold';
}
#masthead #mainNav .menu-main-nav-container>ul>li>.sub-menu>.sub-menu {
	display:none;
}
#masthead #mainNav .menu-main-nav-container>ul>li:hover>.sub-menu, #masthead #mainNav .menu-main-nav-container>ul>li.current_page_parent>.sub-menu, #masthead #mainNav .menu-main-nav-container>ul>li.current-page-ancestor>.sub-menu {
	display:block;
}
#masthead #mainNav ul.sub-menu li {
	float:left;
	margin-right:15px;
	line-height:24px;
	padding-right:15px;
	background-image:url(../_gfx/bg-subNavLI.jpg);
	background-position:right 6px;
	background-repeat:no-repeat;
	
}
#masthead #mainNav .sub-menu li:last-of-type {
	background-image:none;
}
#masthead #mainNav .sub-menu li a {
	color:#faf6f5;
}
.clear {
	clear:both;
	padding:0px;
}
#header {
	width:940px;
	padding:0 230px;
	margin:0 auto;
	height:206px;
	background-image:url(../_gfx/bg_header.jpg);
	background-position:0 0;
	background-repeat:no-repeat;
}
#header h1 {
	font-size:48px;
	color:#ffffff;
	padding-top:137px;
	font-weight:normal;
}
#header h1 img {
	display:none;
}
#fadeShow {
	position:relative;
	height:515px;
	width:100%;
	overflow:hidden;
}
#show {
	position:relative;
	height:515px;
	width:100%;
}
#show div {
	position:absolute;
	top:0px;
	left:0px;
	height:515px;
	width:100%;
	z-index:100;
}
#show div div {
	position:absolute;
	top:50px;
	left:230px;
	color:#FFFFFF;
	width:545px;
}
#show div div h2 {
	font-size:48px;
	font-family: 'source_sans_prolight';
	line-height:52px;
	padding-bottom:20px;
}
#show div div h3, #show div div ul li {
	font-size:20px;
	font-weight:normal;
	padding-bottom:24px;
	font-family: 'source_sans_prosemibold';
}
 #show div div ul li {
	 list-style:disc;
	 margin-left:22px;
 }
#show div div p a {
	border-radius: 3px;
	background-color:#ff0000;
	width: 220px;
	display:block;
	text-align:center;
	font-size:24px;
	color:#FFF;
	padding:15px 0;
	font-family: 'source_sans_prosemibold';
}
#slideShow {
	position:relative;
	height:92px;
	width:100%;
	overflow:hidden;
	margin-top:8px;
}
#showSlide, #hideSlide {
	width:4470px;
	height:92px;
	position:absolute;
	top:0px;
	left:-30px;
}
#showSlide {
	z-index:25;
}
#hideSlide {
	z-index:20;
}
#slideShow #nextSlide {
	position:absolute;
	top:15px;
	right:0px;
	z-index:30;
	cursor:pointer;
}
#slideShow #lastSlide {
	position:absolute;
	top:15px;
	left:0px;
	z-index:30;
	cursor:pointer;
}
#slideArea {
	position:relative;
	top:0px;
	left:0px;
	height:92px;
	width:100%;
}
#showSlide img, #hideSlide img{
	float:left;
	margin-right:20px;
	width:350px;
	height:92px;
	cursor:pointer;
}
#slideCache {
	display:none;
}
#content {
	background-color:#fbfbfb;
	padding:30px 230px;
	position:relative;
}
#content.labs {
	background-color:#000;
}
#content.labs #leftSide, #content.support #leftSide {
	width:670px;
	float:left;
}
#content.labs #rightSide, #content.support #rightSide {
	width:240px;
	float:right;
	padding-top:51px;
}
#content.support {
	padding-top:153px;
}
#content.support.directors, #content.support.careers{
	padding-top:30px;
}
#content.support.directors #leftSide div:first-of-type, #content.support.careers #leftSide div:first-of-type {
	padding:0px;
}
#content.support.directors #rightSide, #content.support.careers #rightSide  {
	padding-top:0px;
}
.home #content {
	background-image:url(../_gfx/bg-contentHome.jpg);
	background-position:0 0;
	background-repeat:repeat-x;
	padding:0px;
}
#content.resources {
	padding-top:287px;
}
#content.news {
	padding-top:120px;
}
#content #resourecesNavHolder {
	position:absolute;
	top:0px;
	left:0px;
	padding:0px 230px;
	height:257px;
	width:940px;
	background-image:url(../_gfx/bg-resourecesNavHolder.jpg);
	background-position:0 0;
	background-repeat:repeat-x;
}
#content #newsNavHolder {
	position:absolute;
	top:0px;
	left:0px;
	padding:0px 230px;
	height:90px;
	width:940px;
	background-image:url(../_gfx/bg-newsNavHolder.jpg);
	background-position:0 0;
	background-repeat:repeat-x;
}
#content #supportBar {
	height:153px;
	top:0px;
	left:0px;
	padding:0px 230px;
	width:940px;
	position:absolute;
	background: #efefef;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VmZWZlZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZWNlY2UiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #efefef 0%, #cecece 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efefef), color-stop(100%,#cecece));
	background: -webkit-linear-gradient(top, #efefef 0%,#cecece 100%);
	background: -o-linear-gradient(top, #efefef 0%,#cecece 100%);
	background: -ms-linear-gradient(top, #efefef 0%,#cecece 100%);
	background: linear-gradient(to bottom, #efefef 0%,#cecece 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#cecece',GradientType=0 );
	/*background-image:url(../_gfx/bg-resourecesNavHolder.jpg);
	background-position:0 0;
	background-repeat:repeat-x;*/
	display:table;
}
#content #supportBar h2 {
	color:#666;
	font-size:21px;
	display: table-cell;
	vertical-align: middle;
	padding-bottom:0px;
	font-family: 'source_sans_prolight';
}
#content .contentFade {
	position:relative;
	height:165px;
	margin-left:40px;
	padding:30px 230px 50px 230px;
}
#content>h2:first-of-type {
	color:#003765;
	font-size:24px;
	font-weight:normal;
	border-bottom:1px solid #FF4814 ;
	padding-bottom:26px;
}
#content.labs>h2:first-of-type {
	font-size:18px;
	color:#cccccc;
}
#content.resources>h2:first-of-type, #content.resources>div>h2, #content.management div:first-of-type>h2, #content.support div h2, #content.news h2 {
	font-size:36px;
	border-bottom:0px;
	color:#666;
	padding-bottom:0px;
}
#content.management div:first-of-type {
	text-align:center;
}
#content.management div:first-of-type>h2 {
	color:#003366;
	padding-bottom:25px;
}
#content.management div>div>h2 {
	color:#333 !important;
	font-size:24px !important;
	padding-bottom:0px !important;
}
#content.management div p a {
	color:#ff4814;
}
#content.support div h2, #content.news div h2  {
	padding-bottom:25px;
	color:#003366;
}
#content.support div p a {
	color:#FF4814;
}
#content.resources>div>h2 {
	padding-top:25px;
}
#content.labs>div>h2 {
	color:#ffcc33;
	font-size:24px;
	font-weight:normal;
}
#content.blog #leftSide .navigation {
	padding:0px;
}
#content.blog #leftSide .navigation, #content.blog #leftSide .navigation a {
	color:#FF4814 ;
}
#content.labs.blog>div>h2:first-of-type {
	font-size:40px;
	color:#FFF;
	border-bottom:1px solid #FF4814 ;
	padding-bottom:20px;
	margin-bottom:35px;
}
#content.labs.blog div h2, #content.labs.blog div h2 a {
	color:#ffcc33;
	font-weight:normal;
}
#content.labs.blog div p {
	color:#cccccc;
	font-weight:normal;
	font-size:18px;
	line-height:24px;
}
#content.labs.blog div p.date {
	color:#FFF;
}
#content.blog #leftSide ul li {
	color:#cccccc;
	font-weight:normal;
	font-size:18px;
	line-height:24px;
	padding-bottom:5px;
	padding-left:70px;
	background-image:url(../_gfx/bg-bulletBlog.jpg);
	background-position:35px 10px;
	background-repeat:no-repeat;
}
#content.blog #leftSide div.blogSocial {
	height:34px;
	padding:15px 0 45px 0px;
	border-top:1px solid #CCC;
}
#content.news div.blogSocial {
	height:34px;
	padding:0px 0 25px 0px;
	border-bottom:1px solid #CCC;
	margin-left:278px;
}
#content.news div.single {
	margin-left:278px;
}
#content.news div.single h3 {
	font-size:18px;
	color:#666666;
	font-family: 'source_sans_prosemibold';
	padding-top:15px;
	padding-bottom:10px;
}
#content.news div.single h3 a {
	color:#FF4814;
}
#content.news div.single h3:first-of-type {
	text-align:center;
	padding-top:0px;
}
#content.blog #leftSide ul.blogSocial li {
	background-image:none;
	padding-left:0px;
	float:left;
	margin-right:4px;
}
#content.labs>div>p {
	font-size:18px;
	line-height:28px;
	color:#FFF;
}
#content.labs.blog div p a {
	color:#FF4814;
}
#content.videos>div>h3:first-of-type {
	background-image:none;
	padding-top:0px;
	margin-top:0px;
}
#content.videos>div>h3 {
	margin-top:20px;
	font-size:24px;
	background-image:url(../_gfx/bg-floatBlocks.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	padding-top:35px;
	color:#666666;
}
#content .contentFade h2 {
	float:left;
	color:#FFF;
	font-weight:normal;
	font-size:24px;
	padding:0 65px 26px 65px;
	cursor:pointer;
	border-bottom:1px solid #FF4814;
	font-family: 'source_sans_prolight';
}
#content .contentFade h2.active, #content .contentFade h2:hover {
	color:#FF4814;
}
#content .contentFade div {
	position:absolute;
	display:none;
	top:100px;
	left:230px;
	padding:0px;
}
#content .contentFade div:first-of-type {
	display:block;
}
#content .contentFade div p {
	font-size:16px;
	color:#003366;
	font-family: 'source_sans_prosemibold';
	padding-bottom:10px;
}
#content .contentFade div h3 {
	font-size:24px;
	color:#003366;
	font-weight:normal;
	font-family: 'source_sans_prolight';
}
#content .contentFade #slidder {
	position:absolute;
	top:71px;
	left:341px;
	display:block;
}
#content .movieWrapper {
	background-image: url(../_gfx/bg-contentHome.jpg);
	background-position::0 0;
	background-repeat:repeat-x;
	padding-top:60px;
}
#content #movieHolder {
	width:847px;
	height:539px;
	background-image:url(../_gfx/bg-tabletLrg.png);
	background-position:230px 0;
	background-repeat:no-repeat;
	margin-left:48px;
	position:relative; margin-bottom:20px;
	padding:0px 230px;
}
#content.about #movieHolder {
	background-position:0 0;
	padding:0 0;
}
#content #movieHolder div {
	height:184px;
	width:330px;
	position:relative;
	padding:0px;
}
#content #movieHolder>div:nth-child(odd) {
	margin:10px 0px 0 87px; 
	float:left;
}
#content #movieHolder>div:nth-child(1) {
	margin:79px 0px 0 87px; 
	float:left;
}
#content #movieHolder>div:nth-child(even) {
	margin:10px 90px 0 0px; 
	float:right;
}
#content #movieHolder>div:nth-child(2) {
	margin:79px 90px 0 0px; 
	float:right;
}
#content #movieHolder div div {
	height:164px;
	width:300px;
	display:none;
	position:absolute;
	top:0px;
	left:0px;
	background-image:url(../_gfx/bg-movieOverLay.png);
	background-position:0 0;
	background-repeat:repeat;
	padding:20px 15px 0 15px;
	color:#FFF;
}
#content #movieHolder div div h2 {
	font-size:24px; 
	color:#fff;
	padding-bottom:0px;
}
#content #movieHolder div div h3 {
	font-size:18px; 
	color:#fff;
	padding-bottom:0px;
}
#content #movieHolder iframe {
	position:absolute;
	top:69px;
	left:307px; 
}
#content.about #movieHolder iframe {
	left:77px; 
}
#content #movieHolder .iPadShadow {
	height:83px;
	width:976px;
	position:absolute;
	bottom:-50px;
	left:165px;
	background-image:url(../_gfx/bg-IPadShadow.png);
	background-position:0 0;
	background-repeat:no-repeat;
	padding:0px;
	margin:0px !important;
}
#content .fourCol {
	
}
#content .fourCol div{
	width:201px;
	padding:0 16px;
	float:left;
}
#content .fourCol div:nth-child(4) {
	border:none;
}
#content .fourCol div.clear{
	width:100%;
	clear:both;
	float:none;
}
#content .fourCol div h2{
	text-align:center;
	font-size:24px;
	font-weight:normal;
	color:#FF4814;
	padding:10px 0 5px 0px;
	font-family: 'source_sans_prolight';
}
#content .fourCol div img{
	display:block;
	margin:0 auto;
	padding-bottom:10px;
}
#content .fourCol div p {
	font-size:16px;
	color:#666;
	line-height:20px;
	padding-bottom:20px;
	font-family: 'source_sans_prolight';
}
#content .resourecesNav {
	padding-top:40px;
}
#content .newsNav {
	padding-top:30px;
}
#content .resourecesNav li{
	width:201px;
	padding:0 16px 40px 16px;
	float:left;
	text-align:center;
	background-image:none;
}
#content .resourecesNav li:nth-child(3) {
	height:196px;
}
#content .newsNav li{
	width:201px;
	padding:0 16px 40px 16px;
	float:left;
	text-align:center;
	background-image:none;
}
#content .resourecesNav li.active {
	background-image:url(../_gfx/bg-orangeArrowDown.png);
	background-position:102px 192px;
	background-repeat:no-repeat;
}
#content .resourecesNav li h3{
	color:#003366;
	font-size:24px;
}
#content .newsNav li a {
	color:#003366;
	font-size:24px;
	font-family: 'source_sans_prosemibold';
}
#content .resourecesNav li a {
	display:block;
	font-size:18px; 
	color:#666;
	padding-bottom:12px;
}
#content .resourecesNav li a:hover, #content .newsNav li a:hover, #content .newsNav li a.active {
	color:#FF4814;
}
#content #howItWorks {
	padding:35px 230px 30px 230px;
	border-top:5px solid #fd4a27;
}
#content #howItWorks div p {
	color:#666666;
	font-family: 'source_sans_prolight';
}
#content #productComponents {
	padding:50px 0px 60px 0px;
}
#content #homeQuote {
	padding:0px 230px 35px 230px;
	text-align:center;
	font-family:"source_sans_probold";
}
#content #homeQuote h2 {
	color:#fd4a27;
	font-size:30px;
	font-family: 'source_sans_prosemibold';
	padding-bottom:13px;
}
#content #homeQuote h3 {
	color:#fd4a27;
	font-size:18px;
	color:#666666;
	padding-bottom:20px;
	font-family: 'source_sans_prosemibold';
}
#content #stayConnected {
	background-color:#5083b6;
	padding:28px 230px 40px 320px;
	position:relative;
}
#content #stayConnected div {
	padding:0px;
}
#content #stayConnected div:nth-child(1) {
	background-image:url(../_gfx/stayConnectedImg.jpg);
	background-position:0 10px;
	background-repeat:no-repeat;
	padding-left:95px;
	width:385px;
}
#content #stayConnected div h2 {
	color:#FFF;
	font-size:30px;
	padding-bottom:8px;
}
#content #stayConnected div:nth-child(2) {
	position:absolute;
	top:50px;
	right:360px;
	color:#5083b6;
}
#content #stayConnected div p {
	color:#FFF;
	font-size:18px;
	padding-bottom:0px;
}
#content #stayConnected div:nth-child(2) input:nth-child(1) {
	height:45px;	
	padding:0 20px;	
	width:165px;
	border-radius: 3px;
	color:#5083b6;
	font-size:16px;
}
#content #stayConnected div:nth-child(2) input:nth-child(2) {
	height:45px;	
	padding:0 10px;	
	border-radius: 3px;
	color:#FFF;
	font-size:16px;
	background-color:#0a3d70;
}
#content #productCTABtn {
	padding:40px 0px 30px 0px;
	border-top:1px solid #FF4814;
}
#content .moreItems p {
	text-align:center;
}
#content #productCTABtn p a, #content .downloadable p a, #content .scan input[type="submit"], #content.withBtns .right p a, #content.withBtns .left p a , #content.support .downloadable p a, #content #careersCTABtn p a, #content .moreItems p a {
	padding:13px 25px;
	border-radius: 8px;
	color:#FFF;
	background-color:#ff0000;
	margin-right:50px;
	font-size:24px;
	box-shadow: 0px 1px 3px #666;
}
#content .events .right.downloadable {
	background-image:none;
	border-bottom:1px solid #ccc;
}
#content .events .right.downloadable p a {
	width: 80px;
	margin-right: 590px;
}
#content.withBtns .right p a, #content.withBtns .left p a  {
	margin-top:10px;
	padding:7px  25px;
	font-size:18px;
	background-color:#FF4814;
	-webkit-box-shadow: 0px 0px 5px 5px rgba(255, 153, 0, .4);
	-moz-box-shadow: 0px 0px 5px 5px rgba(255, 153, 0, .4);
	box-shadow: 0px 0px 5px 5px rgba(255, 153, 0, .4);
	display:inline-block;
}
#content .scan input[type="submit"] {
	border:none;
	width:140px;
	margin-right:602px;
}
#content #productCTABtn p a:nth-child(2){
	margin-right:0px;
}
#content #productCTABtn p a:last-of-type{
	padding:12px 175px 0px 0px;
	border-radius:0px;
	background-image:url(../_gfx/bg-next.png);
	background-position:right top;
	background-repeat:no-repeat;
	color:#fe4927;
	background-color:transparent;
	float:right;
	margin-right:0px;
	font-size:18px;
	box-shadow:none;
	margin-top:-12px;
	height:39px;
}
#content div {
	padding:35px 0px;
}
#content div.np, #content div.entry, #content div.post {
	padding:0px;
}
#content.list div.entry {
	border-bottom:1px solid #777;
	margin-bottom:35px;
}
#content.blog div.mmv {
	display:none;
}
#content .newsItem {
	overflow:hidden;
}
#content .newsItem.singleImgLeft {
	padding-bottom:0px;
}
#content div h2 {
	color:#666;
	font-size:21px;
	padding-bottom:25px;
}
#content.blog div h2 {
	font-size:30px;
}
#content.blog div h3 {
	font-size:24px;
	color:#fff;
	padding-bottom:8px;
}
#content.blog div.newest {
	margin-bottom:100px;
}
#content.blog div.newest h3 {
	padding-top:15px;
}
#content .downloads.events h4 {
	font-size:18px;
	font-family: 'source_sans_prosemibold';
}
#content div h3 {
	color:#FF4814;
	font-size:30px;
	padding-bottom:25px;
}
#content.directors div h3 {
	color:#003366;
	font-size:24px;
	padding-bottom:0px;
	padding-top:20px;
}
#content.directors div h3:first-of-type {
	padding-top:0px;
}
#content.careers #leftSide div h3 {
	font-size:24px;
	padding-bottom:0px;
}
#content.careers #leftSide div h3 a {
	color:#FF4814;
}
#content.support.careers #leftSide div:first-of-type {
	border-bottom:1px solid #ccc;
	padding-bottom:15px;
}
#content.careers #leftSide div:first-of-type h3:first-of-type {
	padding-bottom:25px;
	color:#333333;
}
#content.directors div h4 {
	font-size:18px;
	padding-bottom:0px;
}
#content div p {
	color:#666;
	font-size:18px;
	padding-bottom:15px;
}
#content .right, #content .left, #content .shortLine {
	padding:35px 0px;
	background-image:url(../_gfx/bg-floatBlocks.jpg);
	background-position:left bottom;
	background-repeat:no-repeat;
	margin-bottom:10px;
}
#content .right.last, #content .left.last {
	background-image:none;
}
#content .right h2, #content .right h3, #content .right p, #content.labs .right h1 {
	float:right;
	width:550px;
	text-align:left;
}
#content .right.downloadable *, #content .right.notdownloadable h2, #content .right.notdownloadable h3, #content .right.notdownloadable h4, #content .right.notdownloadable h5, #content .right.notdownloadable p, #content .right.notdownloadable ul {
	float:right;
	width:720px;
	text-align:left;
}
#content .lrg .right.notdownloadable * {
	width:490px;
}
#content .sml .right.notdownloadable * {
	width:790px;
}
#content .newsItem .right.notdownloadable *{
	width:662px;
}
#content .newsItem .right {
	background-image:url(../_gfx/bg-newsItems.png);
	padding-top:0px;
	padding-bottom:10px;
	margin-bottom:25px;
}
#content .newsItem.singleImgLeft .right {
	background-image:none;
	margin:0px;
}
#content .right p, #content .left p, #content .right ul, #content .left ul, #content ul {
	color:#666;
	font-size:18px;
	padding-bottom:15px;
}
#content .newsItem .right h5 {
	font-size:14px;
	font-family: 'source_sans_prosemibold';
}
#content .newsItem .right h4 {
	font-size:24px;
	font-weight:normal;
	font-family: "source_sans_proregular";
	color:#003366;
}
#content .newsItem .right p a {
	color:#FF4814;
}
#content .right ul li, #content .left ul li, #content .downloads ul li, #content .imgleft ul li {
	padding-bottom:5px;
	padding-left:70px;
	background-image:url(../_gfx/bg-bullet.jpg);
	background-position:35px 8px;
	background-repeat:no-repeat;
	width:480px;
}
#content ul li {
	padding-bottom:5px;
	background-image:url(../_gfx/bg-bullet.jpg);
	background-position:35px 8px;
	background-repeat:no-repeat;
	padding-left:70px;
}
#content #rightSide ul li, #content .fireContent ul li, #content .consideringFire ul li {
	background-image:url(../_gfx/bg-bulletBlog.jpg);
}
#content ol li {
	padding-bottom:5px;
	margin-left:70px;
	list-style:decimal;
	color:#666;
}
#content .right ul li {
	float:right;
}
#content .left ul li {
	float:left;
}
#content .right ul li:last-of-type, #content .right ul li:last-of-type {
	padding-bottom:15px;
}
#content .downloads ul, #content .imgleft ul  {
	padding-bottom:15px;
}
#content .downloads ul li, #content .imgleft ul li {
	width:650px !important;
	font-size: 16px;
	font-weight:normal;
}
#content .left img {
	float:right;
	width:370px;
}
#content .left h2, #content .left h3, #content .left p {
	float:left;
	width:550px;
	text-align:left;
}
#content .right img {
	float:left;
	width:370px;
}
#content .right.downloadable img, #content .right.notdownloadable img {
	float:left;
	width:190px;
}
#content .lrg .right.notdownloadable img {
	width:425px;
}
#content .sml .right.notdownloadable img {
	width:133px;
}
#content .newsItem .right.notdownloadable img {
	width:230px;
}
#content .right.downloadable p, #content .right.notdownloadable p {
	font-weight:normal;
}
#content .right.downloadable p a {
	width:110px;
	margin-right:560px;
}
#content .right .clear, #content .left .clear {
	float:none;
	clear:both;
	padding:0px;
}
#content .fadeHolder {
	position:relative;
}
#content .fadeHolder div {
	display:none;
}
#content .fadeHolder div.fade {
	position:absolute;
	top:120px;
	left:0px;
}
#content .fadeHolder>div:first-of-type, #content .fadeHolder div.f0 {
	display:block;
}
#content .how-it-works .controls .arrow {
	padding:0px;
}
#content .how-it-works .controls h2 {
	border:1px solid #dddddd;
	font-size:16px;
	font-weight:normal;
	color:#FE4816;
	width:225px;
	text-align:center;
	float:left;
	margin-right:10px;
	padding:15px 0px;
	margin-bottom:35px;
	position:relative;
}
#content .how-it-works .controls h2:last-of-type {
	margin-right:0px;
}
#content .how-it-works .controls h2.active, #content .how-it-works .controls h2:hover {
	color:#FFF;
	background-color:#FE4816;
	cursor:pointer;
}
#content .how-it-works .controls h2 div {
	display:none;
	height:9px;
	width:12px;
	position:absolute;
	bottom:-9px;
	left:106px;
	background-image:url(../_gfx/bg-how-it-works-fade.jpg);
	background-repeat:no-repeat;
	background-position:0 0;
}
#content .how-it-works .controls h2.active div {
	display:block;
}
#content .scan input {
	width:660px;
	border:1px solid #666;
	padding:8px 10px;
	border-radius: 4px;
	margin-bottom:35px;
	font-size:20px;
}
#content.labs.blog #rightSide h3 {
	color:#fff;
	font-size:24px;
	font-weight:normal;
	padding-bottom:10px;
	font-family: 'source_sans_prosemibold';
	padding-top:14px;
	border-top:1px solid #777777;
	margin-top:10px;
}
#content.labs.blog #rightSide h3:first-of-type {
	border:none;
	border-bottom:1px solid #777777;
	margin-bottom:10px;
	margin-top:0px;
}
#content.labs.blog #rightSide p, #content.labs.blog #rightSide ul li {
	font-family: 'source_sans_prolight';
	font-size:18px;
	padding-bottom:10px;
	color:#ff6633;
}
#content.labs.blog #rightSide p a, #content.labs.blog #rightSide ul li a  {
	color:#ff6633;
}
#content.support #rightSide h2 {
	font-size:24px;
	color:#003366;
	border-bottom:1px solid #ff6633;
	margin-top:53px;
	padding-bottom:4px;
}
#content.support #rightSide ul li {
	font-size:16px;
	font-family: 'source_sans_prolight';
	padding:16px 0px 16px 40px;
	background-image:url(../_gfx/contactSBPhone.jpg);
	background-position:0 0;
	background-repeat:no-repeat;
	border-bottom:1px solid #afafaf;
}
#content.support #rightSide ul li:nth-child(3) {
	background-image:url(../_gfx/contactSBFax.jpg);
}
#content.support #rightSide ul li:nth-child(4) {
	background-image:url(../_gfx/contactSBEmail.jpg);
}
#content.support #rightSide.contact ul li {
	background-image:url(../_gfx/contactSBEmail.jpg);
}
#content.support #rightSide.contact ul li:nth-child(1), #content.support #rightSide.contact ul li:nth-child(2)  {
	background-image:url(../_gfx/contactSBPhone.jpg);
}
#content.support #rightSide.contact ul li:nth-child(3) {
	background-image:url(../_gfx/contactSBFax.jpg);
}
#content.support.careers #rightSide ul li:nth-child(2) {
	background-image:url(../_gfx/contactSBEmail.jpg);
}
#content.support.careers #rightSide ul li:nth-child(3) {
	padding-left:0px;
	background-image:none;
}
#content.support.directors #rightSide ul li {
	background-image:none;
	padding-left:0px;
}
#content.support.directors #rightSide ul li:last-of-type, #content.support.careers #rightSide ul li:last-of-type {
	border-bottom:none;
}
#content.support #rightSide ul li a {
	color:#FF4814;
}
#content.labs.fullWidth {
	padding:0px;
}
#content.labs .fireStatment {
	height:705px;
	background-image:url(../_gfx/bg-fireWhyImg01.jpg);
	background-position:0 0;
	background-repeat:no-repeat;
	padding-bottom:0px;
}
#content.labs.fullWidth .clear {
	padding:0px;
}
#content.labs .fireStatment h2 {
	text-align:center;
	font-size: 32px;
	font-weight: normal;
	color:#FFF;
}
#content.labs .fireStatment .fireLeft {
	width:640px;
	float:left;
	margin-left:50px;
	border-right:2px solid #d00b0b;
	padding-right:20px;
}
#content.labs .fireStatment .fireRight {
	width:533px;
	float:right;
	padding-right:106px;
}
#content.labs .fireStatment h3 {
	font-size:62px;
	color:#FFF;
	font-family: 'source_sans_proextralight';
	font-weight:normal;
	text-align:center;
	background-image:url(../_gfx/bg-fireWhyImg02.jpg);
	background-position:40px bottom;
	background-repeat:no-repeat;
	line-height:56px;
	margin-bottom:20px;
}
#content.labs .fireStatment h4 {
	font-size:28px;
	color:#FFF;
	font-weight:normal;
	text-align:center;
	margin-bottom:30px;
}
#content.labs .fireStatment ul li {
	list-style:none;
	text-align:center;
	font-size:24px;
	background-image:none;
	padding:0px 0px 28px 0px;
	color:#ffcc33;
}
#content.labs .fireStatment p {
	text-align:center;
}
#content.labs .fireStatment p a {
	text-align:center;
	border:2px solid #d00b0b;
	font-size:32px;
	color:#FFF;
	padding:6px 25px; 
}
#content.labs .fireMovie {
	padding:25px 0 40px 0px;
	background-color:#8F0019;
	height:300px;
}
#content.labs .fireMovie div {
	padding:0px;
}
#content.labs .fireMovie .movie {
	padding-left:127px;
	float:left;
	position:relative;
}
#content.labs .fireMovie .movie p {
	position:absolute;
	top:16px;
	left:127px;
}
#content.labs .fireMovie .movie p:last-of-type iframe {
	display:none;
}
#content.labs .fireMovie .movie p {
	border:1px solid #FFF;
	padding-bottom:0px;
}
#content.labs .fireMovie .movieText {
	width:390px;
	padding-right:185px;
	float:right;
}
#content.labs .fireMovie .movieText h2 {
	color:#FFF;
	font-size:30px;
	font-family: 'source_sans_prolight';
	font-weight:normal;
	padding:8px 0px 16px 0px;
}
#content.labs .movieText ul li {
	list-style:none;
	font-size:24px;
	background-image:none;
	padding:0px 0px 18px 0px;
	font-family: 'source_sans_prolight';
	color:#ffcc33;
}
#content.labs .fireContent, #content.labs .consideringFire {
	padding:0px 80px 50px 130px;
}
#content.labs .consideringFire {
	background-color:#333333;
}
#content.labs .fireContent h2, #content.labs .consideringFire h2 {
	color:#FFF;
	font-size:62px;
	font-family: 'source_sans_proextralight';
	padding:70px 0px 20px 0px;
}
#content.labs .fireContent h3, #content.labs .consideringFire h3 {
	color:#ffcc33;
	font-size:24px;
	font-family: 'source_sans_proextralight';
	
	padding:0px 0px 26px 0px;
}
#content.labs .consideringFire h3 {
	font-family: 'source_sans_prolight';
	padding-bottom:0px;
}
#content.labs .fireContent p, #content.labs .consideringFire p {
	color:#fff;
	font-size:24px;
	font-family: 'source_sans_prolight';
	padding:0px 0px 32px 0px;
}
#content.labs .fireContent div {
	padding-bottom:0px;
}
#content.labs .fireContent div p a{
	font-size:42px;
	color:#fff;
	border:2px solid #d00b0b;
	padding:10px 25px;
}
#content.labs .fireContent div p:first-of-type {
	float:left;
}
#content.labs .fireContent div p:last-of-type {
	float:right;
}
#s {
	padding:6px 10px;
	color:#777;
	width:220px;
	border-radius: 8px;
	font-size:24px;
	font-family: 'source_sans_prosemibold';
	-moz-box-shadow:    inset 0 0 10px #000000;
   	-webkit-box-shadow: inset 0 0 10px #000000;
   	box-shadow:         inset 0 0 10px #000000;
}
#s:focus {
	outline: -webkit-focus-ring-color auto 0px;
outline-color: -webkit-focus-ring-color;
outline-style: auto;
outline-width: 0px;
}
.wrapper.footer {
	background-color:#3a3e43;
	width:100%;
}
footer {
	padding:0px 230px;
	color:#FFF;
	font-family:"source_sans_probold";
	position:relative;
	padding-bottom:50px;
}
footer ul.contact {
	padding-top:44px;
}
footer ul.contact li {
	float:left;
	font-size:14px;
	padding:0 7px;
}
footer ul.contact li a {
	color:#FFF;
}
footer ul.contact li a:hover, footer ul.contact li:nth-child(4) a:hover  {
	color:#ff4814;
}
footer ul.contact li:nth-child(1) {
	padding-left:0px;
}
footer ul.contact li:nth-child(4) {
	padding-left:0px;
	clear:both;
	color:#959595;
	font-size:12px;
	padding-top:12px;
}
footer ul.contact li:nth-child(4) a {
	color:#959595;
}
footer ul.social {
	position:absolute;
	top:48px;
	right:230px;
}
footer ul.social li {
	float:left;
	margin-left:20px;
}
span.stButton {
	height:34px !important;
	width:180px !important;
}
span.stMainServices {
	background-image:url(../_gfx/bg-share.png) !important;
	height:34px !important;
	width:102px !important;
}
span.stArrow {
	background-image:none !important;
}
span.stButton_gradient {
	border:none !important;
	-moz-border-radius: 0px !important;
	-webkit-border-radius: 0px !important;
	border-radius: 0px !important;
	background-color:transparent !important;
	background:none !important;
	position:relative !important;
}
span.stBubble_hcount {
	position:absolute !important;
	color:#999 !important;
	font-size:18px !important;
	top:13px !important;
}
#content.support div.productLanding {
	border-top:1px solid #d7d7d7;
	margin-top:40px;
	padding-top:50px;
}
#content.support div.productLanding h2 {
	font-size:20px;
	text-align:center;
	font-family:"source_sans_probold";
}
#closeBtn {
	height:44px;
	width:44px;
	display:none;
	position:absolute;
	top:248px;
	left:1016px;
	background-image:url(../_gfx/bg-closeBtn.png);
	background-repeat:no-repeat;
	background-position:0 0;
}
.news div.imgleft.newsItem div.right h4 a {
	color:#FF4814;
}
.nextSlide2 {
	position:absolute;
	z-index:200;
	top:228px;
	right:0px;
	cursor:pointer;
}
.lastSlide2 {
	position:absolute;
	z-index:200;
	top:228px;
	left:0px;
	cursor:pointer;
}
#content .proBoxes {
	padding:50px 135px;
}
#content .proBoxes .proBox {
	padding:0px;
	margin:0px 10px 0px 0px;
	float:left;
	width:370px;
	background-color:#fff;
	height:420px;
	position:relative;
}
#content .proBoxes .proBox:nth-child(3) {
	float:right;
	margin:0px;
}
#content .proBoxes .proBox h2 {
	height:91px;
	padding:15px 30px 0px 30px;
	font-family: 'source_sans_prolight';
	color:#003366;
	font-size:30px;
}
#content .proBoxes .proBox p {
	padding:15px 30px 0px 30px;
	font-family: 'source_sans_prolight';
	color:#003366;
	font-size:21px;
}
#content .proBoxes .proBox p a {
	position:absolute;
	right:20px;
	bottom:20px;
	width:190px;
	font-family: 'source_sans_prolight';
	color:#003366;
	font-size:18px;
	text-align:center;
	border:1px solid #003366;
	border-radius: 5px;
	padding:4px 0px;
}
#content .atd {
	padding:50px 135px;
}
#content .atd h2, #content .movieWrapper h2 {
	font-size:48px;
	color:#333333;
	text-align:center;
	font-family: 'source_sans_prolight';
	padding-bottom:10px;
}
#content .atd p, #content .movieWrapper p {
	text-align:center;
}
#content .movieWrapper p {
	padding-bottom:35px;
}
#content .atd .boxes .atdBox {
	padding:0px;
	margin:0px 22px 0px 0px;
	float:left;
	width:266px;
	background-color:#fff;
	height:350px;
	position:relative;
	background-image:url(../_gfx/adtSoftwareImg01.jpg);
	background-position:0 0;
	background-repeat:no-repeat;
}
#content .atd .boxes .atdBox:nth-child(2) {
	background-image:url(../_gfx/adtSoftwareImg02.jpg);
}
#content .atd .boxes .atdBox:nth-child(3) {
	background-image:url(../_gfx/adtSoftwareImg03.jpg);
}
#content .atd .boxes .atdBox:nth-child(4) {
	background-image:url(../_gfx/adtSoftwareImg04.jpg);
	float:right;
	margin:0px;
}
#content .atd .boxes .atdBox a {
	display:block;
	padding:20px;
	width:226px;
	height:310px;
}
#content .atd .boxes .atdBox a h2 {
	text-align:left;
	font-size:30px;
	color:#FFF;
}
#content .atd .boxes .atdBox a h2 a {
	text-align:left;
	font-size:30px;
	color:#FFF;
}
#content .atd .boxes .atdBox a p {
	text-align:left;
	color:#FFF;
}

